MFA step-up for API session

Set your current API session as MFA trusted.

Ideally, when you sign in with POST /v3/login, set rememberMeId and device in your request to generate an MFA-trusted API session.

In case you sign in without rememberMeId and device in your request, you can use this POST /v3/mfa/step-up endpoint to mark the current API session as MFA trusted.

Body Params
string

MFA ID. Set this field for creating an MFA-trusted API session.

This MFA ID is generated when you set rememberMe as true in your POST /v3/mfa/challenge/validate request. This value expires in 30 days.

See Validate MFA challenge for more information.

string

Mobile device name. This is a nickname for your mobile device. Set this field when you set rememberMeId.

Headers
string | null

API session ID generated with /v3/login

string | null

Developer key generated with your BILL developer account

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json